<?php require_once('../auth/auth.php');
if (isset($_POST['newdesig'])) {
    $desig_name=    $_POST['desig_name'];
    mysqli_query($conn,"INSERT INTO em_designation(`coid`, `desig_name`, `status`) 
            VALUES ('$coid','$desig_name','1')")or die(mysqli_error($conn));
}       
?>